html{
    width:100%;
    height:100%;
    background-color:#f1f0f0;
}

.main-content {
    /*align-items: flex-start;*/
    align-items:center;
    flex-flow:inherit;
    padding:30px 0px;
}

.main-content-form {
    align-items: initial;
    flex-flow: initial
}

.reservation {
    margin: 0 auto;
    display: block;
    width: 348px;
}

.summary {
    background-color: #E8E8E8;
    color: #fff;
    margin-left: 20px;
    max-width: 401px;
    width: 40%;
    border-radius: 5px;
}

.summary p {
    color: #fff
}

.formulario_cotizador .dates{
    margin-bottom:10px;
}

.summary .dates p{
    height:45px;
}

.summary__wrapper {
    margin: 0 auto;
    width: 87%
}

.summary__title {
    font-size: 1.2em!important;
    font-weight: 700;
    margin: 1.6em 0 1.2em 0
}

.summary__subtitle {
    display: block;
    color: #ffef2f;
    font-weight: 700;
    margin-top: 20px
}

#summary__item,.summary__item {
    font-size: .9em;
    padding-bottom: 10px
}

.summary__error {
    color: #e1ef0a!important
}

.summary__reservation {
    padding-bottom: 14px
}

.summary__reservation__title {
    color: #fff;
    font-weight: 700;
    margin: 4px 0
}

.summary__item__description {
    display: flex;
    justify-content: space-between
}

#field_insurances,.summary__item__hidde {
    display: none
}

#total .summary__item__description,#total_promotion .summary__item__description {
    border: 1px solid #fff;
    font-weight: 700;
    padding: 12px 4px
}

#cuopon_text {
    color: #ffef2f
}

.form__reservation {
    align-items: center;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between
}

.form__input,.form__select {
    margin-bottom: 0;
    height: 44px;
    width: 348px;
}

#result_category {
    width: 100%
}

.reservation__features__item {
    padding: 2px 0
}

.quotes__item__btn {
    background-color: #28b373;
    margin: 1em 0 1em;
    height: 50px;
    text-transform: unset!important;
    width: 100%
}

.quotes__item__btn:hover {
    background-color: rgba(0, 0, 0, 0.7);
    border: 1px solid #000
}

/*#btn_logout {
    margin: 40px auto 0 auto;
    width: 280px;
    position:absolute;
    bottom:20px;
    left:20px; 
}*/

.insurance__check__disabled {
    position: absolute;
    opacity: .6
}

.insurance__text__disabled {
    position: relative;
    padding-left: 24px
}

#quotation-menu {
    display: none;
    width: 401px;
    padding-left: 26px;
    height: 630.02px;
    background-color: white;
    border: 1px solid#C7C7C7;
    position: relative;
    margin-top: -502px;
    margin-left: -27px;
    border-radius: 5px;
}

/*#quotation-menu h1{margin-top:35px;margin-bottom:21px;color:black;}*/
#result_category h2 {
    font-size: 16px;
    color: black;
}

.offices {
    font-size: 16px;
    margin-top: 11px;
    color: black;
    width: 350px;
}

.dates {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 25px;
    width: 350px;
}

.dates p {
    color: black;
}

#result_category input {
    height: 44px;
    width: 348px;
    border-radius: 4px;
    border: 1px solid#969696;
    font-family: OpenSans;
    font-size: 16px;
    transition: .25s ease-in-out;
    margin-bottom: 13px;
    padding-left: 10px;
}

.quotation-checkbox {
    width: 350px;
    color: black;
}

#result_category .quotation-checkbox input {
    width: auto;
    height: auto;
    margin-right: 7px;
}

#btn_return {
    background-color: white;
}

a.back-button {
    color: #0764C1;
    font-size: 14px;
}

.back-button img {
    max-width: 18px;
    max-height: 14px;
    margin-bottom: -2px;
}

.summary-withoutpromotion {
    width: 401px;
    height: auto;
    float: left;
    background-color: white;
    border-radius: 5px;
    border: 1px solid#C7C7C7;
    padding: 0px 26.5px;
}

.summary-withpromotion {
    width: 401px;
    height: auto;
    float: left;
    border: 1px solid#BEBEBE;
    background-color: #00B260;
    border-radius: 5px;
    /*margin-top: 12px;*/
    padding: 0px 26.5px;
}

.summary h1 {
    color: black;
    font-size: 19px;
    margin: 19px 0px 18px 0px;
}

.rent-price {
    width: 100%;
    float: left;
    margin-bottom: 12px;
}

.promo h2 {
    font-size: 16px;
    color: black;
    margin-top: 0px;
    margin-bottom: 5px;
}

.promo p {
    width: 100%;
    float: left;
    font-size: 16px;
    color: black;
    margin: 0px;
}

.promo p span {
    float: right;
}

.full-protection {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid#000000;
}

.subtotal {
    margin-bottom: 5px;
    width: 100%;
    float: left;
}

#taxes {
    margin-bottom: 14px;
    width: 100%;
    float: left;
}

#taxes_promotion {
    margin-bottom: 14px;
    width: 100%;
    float: left;
}

.total-total {
    float: left;
    display: flex;
    align-items: center;
    width: 400px;
    height: 54px;
    background-color: #E0DCD3;
    margin-left: -27px;
    border-radius: 0px 0px 5px 5px;
    padding: 0px 26.5px;
}

.total p {
    font-size: 18px;
    padding-top: 15px;
}

.summary-withpromotion .full-protection {
    padding: 0px;
    border: none;
    margin-bottom: 15px;
}

.summary-withpromotion .full-protection .insurance_1{
	display: none;
}

.promotion-ticket {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.promotion-ticket .description {
    color: #FFFF00;
    font-size: 14px;
}

.promotion-ticket .total {
    color: #FFFF00;
    font-size: 16px;
}

.subtotal-promotion {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid#000;
}

.summary-withpromotion .total-total {
    margin-left: -27px;
    background-color: #008849;   
}

#promotion_active {
    font-size: 14px;
    color: black;
}

.way-to-pay {
    display: none;
    width: 401px;
    height: 249px;
    background-color: white;
    border-radius: 5px;
    border: 1px solid#C7C7C7;
    padding: 0px 26.5px;
}

.main-cotizador {
    background-color: white;
    border: 1px solid#C7C7C7;
    border-radius: 5px;
    position:relative;
}

.main-cotizador h1, .main-cotizador label {
    color: black;
}

.main-cotizador input, .main-cotizador select {
    border: 1px solid#969696;
}

.main-cotizador a {
    background-color: black;
}

.quotation-button {
    width: 348px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #B5A476!important;
    color: white;
    margin-bottom: 13px;
    padding: 14px 142px;
    border-radius: 4px;
}

.way-to-pay h1 {
    margin-top: 19px;
    margin-bottom: 22px;
    font: 19px;
    color: black;
}

.way-to-pay div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.way-to-pay-window a {
    display:block;
    font-size: 16px;
    color: white;
    background-color: #0E6BE5;
    padding: 17.5px 70.0px;
    width: 100%;
}

.way-to-pay span {
    position: relative;
    margin-right: 10px;
}

.way-to-pay img {
    margin-bottom: -5px;
    height: 20px;
}

.way-to-pay-points {
    margin-top: 26px;
}

.way-to-pay-points a {
    font-size: 16px;
    color: white;
    background-color: #000000;
    padding: 17.5px 70.0px;
    width: 100%;
}

.reservation__field {
    /*margin-bottom: 14px;*/
    margin-bottom:35px;
}

#coupon_code_res {
    background-image: url(../img/edit-icon.png);
}

#formulari .reserve__car-details__finish{
	border: 0 none
}
.reserve__car-details__finish .summary{
	width: auto;
	max-width: auto;
}

.formulario_cotizador .summary-withpromotion {
    background-color:white;
    color:black;
}

.formulario_cotizador .summary-withpromotion h2{
    color:black;
    font-size:19px;
}

.formulario_cotizador .summary p{
    color:black;
}

.formulario_cotizador .offices{
    font-size:16px;
}

.formulario_cotizador .dates p{
    font-size:15px!important;
}

.formulario_cotizador #pickup_office, .formulario_cotizador #return_office, 
.formulario_cotizador #pickup_date, .formulario_cotizador #return_date{
    margin-left:8px;
}

.formulario_cotizador .summary-withpromotion .total-total{
    background-color:#B5A476;
}

.formulario_cotizador .summary-withpromotion > h1 {
    color:#806B33;
}

#btn-continuar-step4{
    background-color:green;
}

@media screen and (max-width: 768px) {
    .summary {
        max-width:initial;
        margin: 10px 0;
        width: 100%
    }
}
